/* A CSS Framework by Mike Stenhouse of Content with Style */

/* TYPOGRAPHY */

@media only screen and (min-width: 1200px) {
html {
font-size: 16px;
}
}
@media only screen and (min-width: 992px) {
html {
font-size: 15.5px;
}
}
@media only screen and (min-width: 0) {
html {
font-size: 15px;
}
}

/* LINKS */
main a,
main a:link,
main a:active {
}
main a:visited {
}
main a:hover {
color: white;
background-color: #00c;
text-decoration: none;
}

.invisi-anchor,
.invisi-anchor:link,
.invisi-anchor:active,
.invisi-anchor:visited,
.invisi-anchor:hover {
background-color: transparent;
}

/* END LINKS */

/* HEADINGS */
h1 {
font: 275%/1.2 "Roboto Bold", GillSans, Calibri, Trebuchet, sans-serif;;
font-weight: normal;
padding: 0 0;
color: #777;
margin: 0 0.12rem 0 0;
}
h2 {
font-size: 140%;
padding: 0.3em 0 0.3em 0;
margin-top: 0.25em;
}
h3 {
color: #777;
font-size: 1.3rem;
margin-bottom: 1em;
padding:0;
font-weight:800;
margin-top: 1rem;
}
h4 {
font-size: 1.2em;
margin: 0 0 0.25em 0;
padding: 0;
font-weight:300;
color: black;
}
h5 {
font-size: 1.1em;
margin: 0 0 0.25em 0;
padding: 0;
color: black;
}
h6 {
font-size: 1em;
margin: 0 0 0.25em 0;
padding: 0;
color: black;
}

/* END HEADINGS */

/* TEXT */
code {
font-family: "Courier New", Courier, monospace;
white-space: pre;
}
.btn-flat {
color: #039be5;
}
/* END TEXT */

/* LISTS */
article ul {
margin: 0 0 1.5em 0;
padding: 0;
}
article ul li {
margin: 0 0 0.25em 30px;
padding: 0;
}
ol {
font-size: 1.0em;
margin: 0 0 1.5em 0;
padding: 0;
}
ol li {
font-size: 1.0em;
margin: 0 0 0.25em 30px;
padding: 0;
}
dl {
margin: 0 0 1.5em 0;
padding: 0;
}
dl dt {
font-weight: bold;
margin: 0.25em 0 0.25em 0;
padding: 0;
}
dl dd {
margin: 0 0 0 30px;
padding: 0;
}
/* END LISTS */


/* TABLE */
table {
margin: 0 0 1.5em 0;
padding: 0;
}
table caption {
font-weight: bold;
margin: 0 0 0 0;
padding: 0 0 1.5em 0;
}
th {
font-weight: bold;
text-align: left;
}
tr.d0 td { background-color: #eee; padding: 6px; }
tr.d1 td { background-color: #ddd; padding: 6px; }
tr.hdr th { background-color: #999; color: white; padding: 6px; font-weight: bold; }

/* END TABLE */

hr {
display: none;
}
div.hr {
height: 1px;
margin: 1em 10px;
border-bottom: 1px solid #aaa;
}

.singlespace {margin-bottom: 1px;margin-top: 1px;}
.singlespaceplus {margin-bottom: 1px;margin-top: 1px}

#supported ul li {
margin: 0 0 0em 30px;
padding: 0;
}

div#formats {float:left; width:132px; margin: 0 8px 6px 0; padding:6px 0 1em 6px; font:90%/1.45 Verdana,Arial,sans-serif; }
div#formats li { margin-left: 0; margin-bottom: 0pt; }
div.productdetails { border: solid 1px #bbb; padding: 5px 0 8px 10px;}
div#formats ul { list-style-position: outside; margin: 0 5pt auto 0pt; list-style: none; }

div.productdetails { border: solid 1px #bbb; padding: 5px 0 0 10px;}

div#summary { margin-left: 210px; font-size:115%; }
div#summary p { margin-bottom: .4em; }

.infobox h3 {
margin-bottom: 0.5rem;
margin-top: 0;
}



.detail-table .leftcol {
color:#aaa;
text-align: right;
padding-right: 1em;
}
table.detail-table {
width: initial;
}
.detail-table th {
background-color: #ddd;
font-weight: normal;
padding: 0.1rem 1rem 0.1rem 1rem;
color: black;
}
.detail-table tr {
padding: 0.1rem 1rem 0.1rem 1rem;
}
.detail-table td {
padding-right: .5em;
padding: 0.1rem 1rem 0.1rem 1rem;
}
#report {
padding-top: 1em;
}
.detail-table .redclass {
font-weight: bold;
color: red;
}


nav .button-collapse i {
font-size: 2.2rem;
padding-left: 10px;
}

input#box {
color:#000;
height: 1.5rem;
font-weight: normal;
margin: 0;
}

.searchtable label {
color: white;
font-size: 1rem;
font-weight: normal;
line-height: 1rem;
margin: 0;
}
#cse-search-box {
margin-right:2rem;
}

/* END TYPOGRAPHY */
/* A CSS Framework by Mike Stenhouse of Content with Style */

/* SITE SPECIFIC LAYOUT */
div#page {
width: 720px;
margin:  0 auto;
padding: 8px 0px 0 10px;
background: white;
text-align: left;
}

/* HEADER */
header {
margin: 0;
padding: 0 0;
color: white;
background: white;
text-align: left;
line-height: 1px;
}


@media only screen and (min-width: 601px) {
header {
padding: 5px 0 0 0;
line-height: inherit;
}
nav, nav i {
height: 3rem;
line-height: 3rem;
width: 100%;
}
}

@media only screen and (max-width: 600px) {
.hide-on-small-only, .hide-on-small-and-down {
display: none !important;
}
}
div#branding {
float: left;
width: 40%;

margin: 0;
padding: 10px 0 10px 20px;

text-align: left;
}
div#search {
float: right;
margin: -8px 24px 0 0;
text-align: right;

color: white;
background: none;
font-weight: bold;
text-decoration: none;
}
nav {
box-sizing: initial;
}
header .container .row {
margin-bottom: 0;
}
.side-nav {
width: 250px;
}


div#uppernav {
margin: 10px 8px 0 0;
}
.searchtable td {
padding: 0;
}
/* END HEADER */


/* CONTENT */
content {
}

/* MAIN */
main {

}
/* END MAIN */

/* SUB */
div#sub {

}
/* END SUB */

div#bar {
width: 727px;
padding: 10px 0 0 8px;
height:78px;
clear:left;
background: url(../Images/Bar3.gif) left top no-repeat transparent;
margin-left: -10px;
}

div#bar table {
font-size:120%;
width:720px;
}

div#tabs {
margin-top:1.5em;
}

#service {
background-color:lightyellow;
border: solid 1px gray;
width: 100%;
}

/* END CONTENT */


/* FOOTER */
footer { padding-top: 30px; }
footer p {
margin-top: 5px;
padding: 5px 0 0 0;
background-color: inherit;
}
/* END FOOTER */
/* END LAYOUT */

/* HOME PAGE */
div.same h2 {font-size: 110%; font-weight: 700; margin : 15px 0 0 0; border-width: 0;
-webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px;
border-top-left-radius: 10px; border-top-right-radius: 10px;
padding: 6px 0px 6px 1.5em;  background: #FFF600; }
div.same h2.info { background: #FFFCBF; }
div.same h3 {font-size: 100%; margin-top: 5pt; margin-bottom: 3pt }

div.same p {margin:0; padding: 0 1rem 0.5rem; }
div.same { margin: -6px 0 auto auto; width:48.8%; }

/* Product Column */
div#prods { float:left; margin-bottom: 6px; padding:0; }
h3.product:before {
content:url('/Images/small_arrow.gif');
display: inline-block;
margin-right:.5em;
vertical-align:-10%;
}
/* END HOME PAGE */

/* WHAT'S NEXT */
div#WhatsNext {
background-color: #ddd;
width: 29em;
border: 1pt solid;
padding: .5em;
}

div#WhatsNext h4 {
border-bottom: 1pt solid #aaa;
margin-bottom: .5em;
}

div#WhatsNext ul {
margin-bottom: 0;
padding-bottom: 0;
}
/* END WHAT'S NEXT */

ul.RedArrowList {
list-style-image: url("/Images/RedArrow.gif");
}

.error {
border: 2px solid;
margin: 10px 0px;
padding:15px 10px 15px 70px;
background-repeat: no-repeat;
background-position: 10px center;
}
.error {
color: #D8000C;
/*background-color: #FFBABA;*/
background-image: url('/Images/stop_48.png');
display:none;
}
dl.faqs dt {
background: url('/Images/RedArrow.gif') #fff no-repeat scroll 3px 3px;
padding-left: 14px;
/*triangle pointing right. Must be :before
content: "\2023";
line-height: 0;
display:inline-block;
color: red;
font-size: 160%;
padding-right: 0.1em;*/
}

tr.fmts th {
background-color: #bbb;
text-align: center;
padding: 10px 10px; color: white;
font-weight: bold;
}
tr.fmts:first-child > th:first-child, tr.fmts:first-child > td:first-child {
text-align: left;
}
.callout-container {
height: 14rem;
background-color:#f3f3f3;
justify-content: space-between;
margin-top: 1.0rem;
}
.callout-container a {
text-decoration: none;
}
.inset {
padding: 1.2rem 0.3rem;
}
div.inset p {
margin-top: 0.5rem;
margin-bottom: 0.5rem;
}
/* Override odd Materialize defaults */
div > i {
padding-bottom: 0.4rem;
}
tr td.product-column {
text-align: left;
}
.conversions th, .conversions td {
padding: .6rem .6rem;
text-align: center;
}
.infobox {
background-color: lightyellow;
margin-bottom: 1rem;
}

.lined-rows td {
border: thin solid #bbb;
border-width: 1px 0 1px 0;
}

div.logo img {
position: absolute;
top: 50%;
left: 50%;
margin: -26px 0 0 -53px;
}

#uppernav .btn-flat {
padding: 0 1rem;
text-transform: initial;
}

#products td {
padding-top: 0;
padding-bottom: 0;
}
/* A CSS Framework by Mike Stenhouse of Content with Style */

@import url("nav-horizontal.css");

/* NAV BAR AT THE TOP AND ONE COLUMN OF CONTENT */
content {
position: relative;
width: 701px;

margin: 0 auto 20px auto;
padding: 0;

text-align: left;
}
nav {
top: 15px;
background: #1793FB;
}
@media only screen and (min-width: 601px) {
.container nav {
border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
}
}
#nav-mobile ul a, #nav-mobile ul a:active, #nav-mobile ul a:link, #nav-mobile ul a:visited {
text-decoration: none;
color: #fff;
/*padding: 0 15px;*/
}
#nav-mobile ul {
line-height: inherit;
}
#nav-mobile a {
color: #fff;
-webkit-font-smoothing: antialiased;
}
/* END CONTENT */
